﻿div.dropdown-component{
    width: 100%;
    box-shadow: rgba(255, 255, 255, .1) 10px 10px ;
    margin: 0 3px;
    min-height: 30px;
    background-color: red;
    font-size: 18px;
    padding-left: 8px;
    border-radius: .33rem;
    max-width: 120px;
}
div.dropdown-text-component {
    text-transform: uppercase;
    font-weight: 700;
    margin-top: 1rem;
}
div.dropdown-text-component:hover{
    cursor: pointer;
}
div.dropdown-text-component-child {
}
div.dropdown-button-container {
    width: inherit;
    display: flex;
    flex: 0 0 1;
    align-content: space-around;
    padding: .33rem 0;
    margin: inherit;
}
button.dropdown-button-component {
    font-size: .75rem;
    text-align: center;
    min-width: 125px;
    border-radius: 8px;
    margin-right: 8px;
    position: relative;
    padding: 0;
    border-color: transparent;
    box-shadow: 3px 2px 2px rgb(0, 0, 0, .2);
}
button.dropdown-button-component:focus{
    outline: 0;
}
button.dropdown-button-component > div.dropdown-button-component-brand {
    border-top-left-radius: 8px;
    border-top-right-radius: 8px;
    position: absolute;
    min-height: 8px;
    height: 5%;
    width: 100%;
    top: 0;
    z-index: 0;
}
button.dropdown-button-component > div.dropdown-button-component-brand {
    background-color: var(--MainBlue);
}
button.dropdown-button-component:nth-of-type(2n) div.dropdown-button-component-brand {
    background-color: var(--AccentBlue);
}
button.dropdown-button-component:nth-of-type(3n) div.dropdown-button-component-brand {
    background-color: var(--AccentRed);
}
button.dropdown-button-component > div.dropdown-button-component-footer {
    text-decoration: underline;
}
button.dropdown-button-component > div.dropdown-button-component-header {
    padding-top: .33rem;
}
button.dropdown-button-component > i.dropdown-button-component-toggle{
    position: absolute;
    right: 5%;
    top: 60%;
}
button.dropdown-button-component div.dropdown-button-component-content{
    background-color: var(--MainBlue);
    position: absolute;
    left: 100%;
    top: -80%;
    min-height: 125px;
    min-width: 125px;
    z-index: 5;
    border-radius: 8px;
}

.kanban-card{
    font-size: .66rem;
    text-decoration: none;
}
.kanban-card div{
    border: 0;
    outline: 0;
}
.kanban-card h6::before{
    display: none;
}